Subject: Re: mmotm 2012-07-10-16-59 uploaded

From: Andrew Morton <[email-masked]>
Date: Wed, 11 Jul 2012 00:59:26 -0700

On Wed, 11 Jul 2012 10:53:13 +0300 Artem Bityutskiy <[email-masked]> wrote:

> On Wed, 2012-07-11 at 00:44 -0700, Andrew Morton wrote:
> > On Wed, 11 Jul 2012 09:38:00 +0300 Artem Bityutskiy <[email-masked]> wrote:
> > 
> > > Andrew, thanks for picking my changes!
> > > 
> > > On Tue, 2012-07-10 at 17:01 -0700, [email-masked] wrote:
> > > > * hfs-get-rid-of-hfs_sync_super-checkpatch-fixes.patch
> > > 
> > > > * hfsplus-get-rid-of-write_super-checkpatch-fixes.patch
> > > 
> > > I sent updated versions which would fix checkpatch.pl complaints. I
> > > guess you did not notice them or was unable to pick because I think I
> > > PGP-signed them?
> > 
> > I looked at them, but they're identical to what I now have, so nothing
> > needed doing.
> 
> Strange, I thought they had the white-spaces issue solved. 

They did, but I'd already fixed everything.  That's what those emails
in your inbox were about.

> I'll resend the entire series.

argh, no, not again.